body {font-family: arial, helvetica, sans serif; font-size: 12px; color: #000000; background: #008FAA; margin: 0px; padding: 0px;}
img{border-style:none}
a:link { color: #712A00; text-decoration: none; }
a:visited { color: #712A00; text-decoration: none; }
a:hover { color: #46e800; text-decoration: underline; cursor: hand; }
a:active { color: #712A00; text-decoration: none; } 
.clear { clear:both; font-size:10px;}

#wrap { margin: 20px auto; width:895px; background: #fff url(images/leftcurve.gif) no-repeat left; height: 588px;}

#main_menu {width: 768px; height: 63px; background: url(images/logonav.gif) no-repeat; float: right; margin-right: -55px; margin-top: -25px;}
*html #main_menu {width: 768px; height: 63px; background: url(images/logonav.gif) no-repeat; float: right; margin-right: -95px; margin-top: -30px; padding-left: 40px;}
#main_menu .nav {margin: 0px; padding-top:40px;}
#main_menu .nav li {display:inline;padding:0 8px;border-right:1px solid #712A00;}
#main_menu .nav li.none {display:inline;padding:0 8px;border-right:0px}
#main_menu .nav li a {color:#712A00; font-size: 12px; font-weight: bold; text-decoration: none}
#main_menu .nav li a:hover {color:#46e800}

#menu {padding-top: 5px;margin-bottom: 10px; margin-left: -40px;}
*html #menu {margin-left: 0px;}
#menu .nav {margin: 0px;}
#menu .nav li {display:inline;padding:0 8px;border-right:1px solid #fff;}
#menu .nav li.none {display:inline;padding:0 8px;border-right:0px}
#menu .nav li a {color:#fff; font-size: 11px; font-weight: bold; text-decoration: none}
#menu .nav li a:hover {color:#46e800}

#mainContent {float: left; width: 475px; margin-left: 145px; margin-top: 10px; margin-bottom: 20px;}
*html #mainContent {float: left; width: 475px; margin-left: 72px; margin-top: 10px;  margin-bottom: 20px;}
/*
#mainContent {float: left; width: 740px; margin-left: 145px; margin-top: 10px;}
*html #mainContent {float: left; width: 740px; margin-left: 72px; margin-top: 10px;}
*/
#rightContent {float: right; width: 260px;}
.rCont {width: 220px; margin-left: 20px;}
#end {text-align: center; color: #712A00; padding-top: 30px; padding-bottom: 5px;}
#endL {margin: auto; width: 895px; text-align: center; color: #fff; background: #008FAA; margin-top: -10px; }

.cPadd { padding:10px;}
p.t1 {font-size: 19px; color: #148BA1; font-weight:bold; margin-top: 0px; margin-bottom: 3px;margin-left: 5px;}
p.t1c {font-size: 19px; color: #148BA1; font-weight:bold; text-align: center; margin-top: 0px; margin-bottom: 3px;}
p.t2 {font-size: 14px; color: #712A00; font-weight:bold; margin-top: 12px; margin-bottom: 0px;}


p.t3 {font-size: 12px; color: #148BA1; font-weight:bold; margin-top: 0px; margin-bottom: 0px;}
p.normal {margin: 0px;}
.left {float: left}
.subscribe {margin-top: 15px; margin-left: 20px;}
.subscribeb {margin-top: 8px; margin-left: 15px;}
.video {text-align: center; width: 400px; height: 225px; background: #000000; margin: auto;}